<ActorFrame>
	<children>
		<AutoActor
			File="companies.png"
			File="_eurostile blue glow"
			InitCommand="%function(self) self:shadowlength(4); self:x(self:GetWidth()/2) end"
			OnCommand="diffusealpha,0;addx,-35;addy,-15;sleep,.8;diffusealpha,1"
			OffCommand=""
		/>
	</children>
</ActorFrame>
